### Method

# Ggit RevertOptions copy

#### Declaration [src]

    GgitRevertOptions*
    ggit_revert_options_copy (
      GgitRevertOptions* revert_options
    )

#### Description [src]

Copies `revert_options` into a newly allocated `GgitRevertOptions`.

#### Return value

Type: `GgitRevertOptions`

A newly allocated `GgitRevertOptions` or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.